Flutter VSCode报错:Your Xcode version may be too old for your iOS version



    • Close Xcode
    • Open Keychain
    • Remove “Iphone Developer” and “Apple Worldwide Developer Relations Certification Authority”
    • Reopen Xcode
    • Product / Run the project again with debug executable checked (Succeed)
    • Close Xcode
    • Open vscode
    • Debug / Start debugging
    • It built and run on physical device successfully

Log in to reply